DKBSignDocs

API reference

POSTPublic

Prepare public identity before sign

/api/v4/public/envelopes/{signer_uuid}/identity/prepare

No body. Resume after human approval. 409 IDENTITY_RESCAN_REQUIRED. 403 IDENTITY_ON_THE_FLY_QUOTA_REACHED.

Path parameters

FieldTypeDescription
signer_uuid
Required
stringPath parameter signer_uuid.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Ready to sign
401Missing or invalid Bearer token.

Request

curl
curl -X POST 'https://api.dkbsigns.com/api/v4/public/envelopes/550e8400-e29b-41d4-a716-446655440000/identity/prepare'

Response 200

json
{
  "cleared": true
}